{
  "fluid.biggerreactors.fluid_yellorium": "Liquid Yellorium",
  "item.biggerreactors.fluid_yellorium_bucket": "Liquid Yellorium Bucket",

  "block.biggerreactors.yellorite_ore": "Yellorite Ore",
  "block.biggerreactors.yellorium_block": "Yellorium Block",
  "item.biggerreactors.yellorium_dust": "Yellorium Dust",
  "item.biggerreactors.yellorium_ingot": "Yellorium Ingot"
}